package com.xhpc.pp.mapper;


import com.xhpc.pp.domain.XhpcDeviceMessage;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface XhpcDeviceMessageMapper {

    int insertByDomain(XhpcDeviceMessage xhpcDeviceMessage);


    void deleteByLastThreeMonth(String expireDate);
}
